/*FID 77519*/

/* RL - t6365 - 07.13.2026 */

.air-booking-select-detail .select-detail--lowest-fare-badge, .air-booking-select-detail .select-detail--fastest-fare-badge {
	font: bold 10px/1 Arial;
}

div.air-booking-fare-detail div.flex-placement div ul li[id^=text_list_item_] {
	text-wrap: nowrap;
	font-size: 12px;
}

div.air-booking-price-page div.container_standard.price--container section.section.price--container-section h1.heading.heading_jumbo.section--heading.price--heading {
	  font: bold 38px/40px Arial;
}

div.container.container_standard.air-booking-select-search-results div.search-results--container div.search-results--actions div.search-results--placement strong[id^=text_block_] span {
	font-size: 10px;
}

div.flyout-portal div[id^=FlyoutTrigger].flyout-container div.overlay-container--content-wrapper div.overlay-container--content div.overlay-container--flyout-content div ul li {
	font-size: 10px;
}

div.flying-form form .who-is-flying-form--redress-number-infobox {
	left: 102px !important;
}

div.flying-form form .who-is-flying-form--known-traveler-number-infobox {
	left: 143px !important;
}

div.checkout-price-flight div.checkout-price-flight-product div.compressed-price-summary div.flex-placement div[id^=flex_content_] svg[id^=graphic_].svg {
	right: 85px !important;
}

div.checkout-price-flight div.checkout-price-flight-product div.compressed-price-summary div.flex-placement div[id^=flex_content_] div[id^=text_block_] {
	right: 133px !important;
}

section.about-your-trip-form div div.about-form--first-time-travel div.flyout-trigger.info-box.about-form--travel-purpose-group-flyout {
	left: 288px !important;
}

@media only screen and (max-width: 425px) {
	div#bookingSection div div div div div div div div[class^=tabsContainer__] button div[class^=labelContainer__] div[class^=onTopAndVisible__] span[class^=displayXsmall__] {
		font-size: 0.96rem !important
		}
}

@media only screen and (min-width: 768px) {
	div#bookingSection div div div div div div div div[class^=tabsContainer__] button div[class^=labelContainer__] div[class^=onTopAndVisible__] span[class^=displayXsmall__] {
		font-size: 0.85rem !important
		}
}

@media only screen and (min-width: 426px) and (max-width: 896px) {
	/* override specific */
}
